@font-face {
    font-family: "fontello";
    font-display: swap;
    src: url("../../fonts/fontello/fontello.eot?v=3");
    src: url("../../fonts/fontello/fontello.eot?v=3#iefix") format("embedded-opentype"), url("../../fonts/fontello/fontello.woff2?v=3") format("woff2"), url("../../fonts/fontello/fontello.woff?v=3") format("woff"), url("../../fonts/fontello/fontello.ttf?v=3") format("truetype"), url("../../fonts/fontello/fontello.svg?v=3#fontello") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?70801024#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-search:before {
    content: "\e800";
}

/* '' */
.icon-ok-circle:before {
    content: "\e801";
}

/* '' */
.icon-help:before {
    content: "\e802";
}

/* '' */
.icon-size-guide:before {
    content: "\e803";
}

/* '' */
.icon-location:before {
    content: "\e804";
}

/* '' */
.icon-check:before {
    content: "\e805";
}

/* '' */
.icon-chevron-right:before {
    content: "\e806";
}

/* '' */
.icon-play-circled:before {
    content: "\e807";
}

/* '' */
.icon-user:before {
    content: "\e808";
}

/* '' */
.icon-ok:before {
    content: "\e809";
}

/* '' */
.icon-chevron-right-alt-1:before {
    content: "\e80a";
}

/* '' */
.icon-refresh:before {
    content: "\e80b";
}

/* '' */
.icon-cart:before {
    content: "\e80c";
}

/* '' */
.icon-clock:before {
    content: "\e80d";
}

/* '' */
.icon-times-2:before {
    content: "\e80e";
}

/* '' */
.icon-doc:before {
    content: "\e80f";
}

/* '' */
.icon-times-3:before {
    content: "\e810";
}

/* '' */
.icon-home:before {
    content: "\e814";
}

/* '' */
.icon-folder:before {
    content: "\e817";
}

/* '' */
.icon-folder-open:before {
    content: "\e818";
}

/* '' */
.icon-chevron-up:before {
    content: "\e819";
}

/* '' */
.icon-chevron-down:before {
    content: "\e820";
}

/* '' */
.icon-trash-o:before {
    content: "\e82a";
}

/* '' */
.icon-times:before {
    content: "\e82b";
}

/* '' */
.icon-repeat:before {
    content: "\e82f";
}

/* '' */
.icon-gift:before {
    content: "\e830";
}

/* '' */
.icon-spin2:before {
    content: "\e831";
}

/* '' */
.icon-plus:before {
    content: "\e832";
}

/* '' */
.icon-minus:before {
    content: "\e833";
}

/* '' */
.icon-chevron-right-alt-2:before {
    content: "\f006";
}

/* '' */
.icon-th-list:before {
    content: "\f009";
}

/* '' */
.icon-filter:before {
    content: "\f0b0";
}

/* '' */
.icon-navicon:before {
    content: "\f0c9";
}

/* '' */
.icon-list-ol:before {
    content: "\f0cb";
}

/* '' */
.icon-angle-right:before {
    content: "\f105";
}

/* '' */
.icon-circle-empty:before {
    content: "\f10c";
}

/* '' */
.icon-folder-o:before {
    content: "\f114";
}

/* '' */
.icon-folder-open-o:before {
    content: "\f115";
}

/* '' */
.icon-file-pdf:before {
    content: "\f1c1";
}

/* '' */
.icon-sliders:before {
    content: "\f1de";
}

/* '' */
.icon-address-card-o:before {
    content: "\f2bc";
}

/* '' */